<template>
  <div>
    <NuxtLayout name="custom">
      <h1 class="text-base">This is dashboard</h1>

      <SocialSlot test="facebook" demo="shawon" />
    </NuxtLayout>
  </div>
</template>

<script lang="ts" setup>
definePageMeta({
  layout: false,
});
</script>
